@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css");



@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@300;400;500;600;700;800;900&display=swap');



@import url('https://fonts.googleapis.com/css2?family=Public+Sans:wght@100;200;300;400;500;600;700;800;900&display=swap');







body {



    /* font-family: 'Barlow Condensed', sans-serif; */



    /* font-family: 'Public Sans', sans-serif; */

    font-family: "Open Sans", sans-serif;



    background: #fff;



    padding: 0;

    max-width: 100%;

    overflow-x: hidden;



}







h1,



h2,



h3,



h4,



h5,



h6,



.heading1,



.heading2,



.heading3,



.cs-nav-top .navbar-nav a.nav-link,



.navbar-expand-md .navbar-nav .dropdown-menu a.dropdown-item {



    font-family: "Merriweather", serif;



}







img.img-responsive {



    max-width: 100%;



}







.cs-nav-top {



    background: #f6f6f6;



    border-bottom: 2px solid #fff;



}



.cs-nav-top img {

    max-width: 80px;

}







.cs-nav-top .navbar-nav a.nav-link {



    color: #363636;

    font-size: 14px;



    text-transform: uppercase;







    font-weight: 400;



    letter-spacing: 0.5px;



    border-radius: 4px;



    transition: all 0.7s;



    padding-left: 0px;



    padding-right: 0px;

    font-family: 'Open Sans', sans-serif;



}



.carousel-caption {

    bottom: 11rem;

}



.cs-nav-top .navbar-nav a.nav-link:before {

    content: "";

    width: 0px;

    height: 3px;

    background: #2196f3;

    display: inline-block;

    position: absolute;

    bottom: 3px;

    z-index: 1;

    transition: all 0.7s;

}







.cs-nav-top .navbar-nav a.nav-link:after {

    content: "";

    width: 0px;

    height: 1px;

    background: #2196f3;

    display: inline-block;

    position: absolute;

    bottom: 4px;

    left: 10px;

    border: none;

    transition: all 0.7s;

}



.cs-nav-top .navbar-nav a.nav-link:hover:before,

.cs-nav-top .navbar-nav li.active a.nav-link:before {

    width: 15px;

}



.cs-nav-top .navbar-nav li.nav-item.dropdown:hover .dropdown-menu {

    display: block;

}



.cs-nav-top .navbar-nav a.nav-link:hover:after,

.cs-nav-top .navbar-nav li.active a.nav-link:after {

    width: 100%;

}



.cs-nav-top .navbar-nav a.nav-link:hover,

.cs-nav-top .navbar-nav li.active a.nav-link {



    background: transparent;



    color: #2196f3;



}







.cs-nav-top .navbar-nav li.nav-item {



    margin-left: 15px !important;

    position: relative;

    padding-left: 10px;

    padding-right: 20px;



}







.carousel-item {



    height: auto;



}







.carousel-item img {



    height: auto;



    position: relative;



    max-width: 100%;



}







.custom-content {



    padding: 0px;

    background: #fff;

    border-radius: 4px;

    border: 1px solid #e0e0e0;

    overflow: hidden;

    transition: all 0.5s;



}



.l {

    display: flex;

}



.l1 {

    background: #2196f3;

    display: flex;

    align-items: center;

    justify-content: center;

    transition: all 0.7s;

}



.p-20 {

    padding: 20px;

}







.custom-content i.fas {



    background: transparent;

    color: #fff;

    width: 40px;

    height: auto;

    border-radius: 100%;

    line-height: 50px;

    font-size: 15px;

    margin-bottom: 0;

    text-align: center;

    transition: all 0.7s;



}



.custom-content:hover {

    border-color: #2196f3;

    opacity: 0.8;

    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.2);

}



.custom-content:hover .l1 {

    background: #2196f3;

}



.custom-content:hover i.fas {

    color: #fff;

}





.heading3 {

    margin-bottom: 5px;

    font-size: 20px;

    color: #363636;

    font-weight: 500;

    text-transform: capitalize;

    line-height: inherit;

}



.custom-content p {

    margin-bottom: 0;

    color: #363636;

    font-size: 15px;

    font-weight: 400;

}



.about-us-section {

    position: relative;

}



.about-img-bg {

    background: url(../images/homeabt.webp);

    /* background: url(./images/inner_07.jpg); */

    width: 100%;

    height: 550px;

}



.about-img-bg img {

    display: none;

}



.about-us-section .container-fluid {

    padding: 0;

}



.about-content-above.about-us-con {

    max-width: 880px;

    background: rgba(33, 150, 243, 0.9);

    padding: 0 0 50px 40px;

    padding-top: 0px;

    padding-right: 0px;

    padding-bottom: 50px;

    position: absolute;

    top: 10%;

    right: 0;

    padding-right: 15px;

    width: 100%;

}



.about-us-section .heading2 {

    color: #fff;

}



.about-us-section .lead {

    color: #fff;

}



.heading1 {



    color: #726D7B;



    /* font-family: "Barlow Condensed", Sans-serif; */



    font-size: 16px;



    font-weight: 500;



    text-transform: uppercase;



    letter-spacing: 0.7px;



    border-bottom: 2px solid #5D57FE;



    display: inline-block;



    padding-bottom: 1px;



}







.heading2 {



    font-size: 36px;



    font-weight: 500;



    text-transform: uppercase;



    color: #363636;



    position: relative;







}







.lead {



    color: #726D7B;



    font-size: 15px;



    font-weight: 400;



    line-height: 28px;



}







.img-round {



    border-radius: 6px;



    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);



}







ul.tick-listing {



    list-style: none;



    margin: 0;



    padding: 0;



    font-size: 16px;



    font-weight: 400;



}







ul.tick-listing li {



    margin-bottom: 15px;



}







ul.tick-listing li i {



    color: #4E48DF;



    font-size: 15px;



    margin-right: 6px;



}







ul.tick-listing li:last-child {



    margin-bottom: 0;



}







.theme-btn {



    /* font-family: "Barlow Condensed", Sans-serif;



    font-size: 16px;



    font-weight: 600;



    text-transform: uppercase;



    letter-spacing: 0.7px;



    background-color: #5D57FE;



    border-radius: 4px 4px 4px 4px;



    padding: 16px 40px 16px 40px;



    display: inline-block;



    color: #fff;



    border: 2px solid #5D57FE;



    text-decoration: none;



    transition: all 0.5s;



    box-shadow: 3px 3px 3px 0px rgba(0, 0, 0, 0.2); */

    position: relative;

    font-size: 15px;

    line-height: 20px;

    padding: 20px 50px;

    font-weight: 600;

    overflow: hidden;

    z-index: 0;

    color: #fff;

    background: #2196f3;

    position: relative;

    right: 0;

    top: 10px;

    text-decoration: none !important;

    transition: all 0.7s;



}



.theme-btn:before {

    position: absolute;

    top: 0;

    left: 0;

    bottom: auto;

    width: 7px;

    height: 100%;

    background: #18191c;

    -webkit-transition: all 300ms ease;

    transition: all 300ms ease;

    opacity: 0.15;

    content: "";

    z-index: -1;

}







.theme-btn:hover {



    /* color: #5D57FE;



    background-color: #FFFFFF;



    text-decoration: none; */



}



.theme-btn:hover:before {

    width: 100%;

    opacity: 1;

}



.theme-btn span {

    transition: all 0.7s;

}



.theme-btn:hover span {

    color: #fff;

}



.carousel-caption p {

    margin-top: 30px;

}



.services-content {



    background: #fff;

    /* box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2); */

    border-radius: 0;

    overflow: hidden;

    height: auto;

    position: relative;

    overflow: hidden;



}



.ser-inner {

    position: relative;

}



.ser-inner .lead {

    line-height: 22px;

}



.ser-inner {

    position: relative;

    bottom: 0;

    text-align: left;

    padding: 15px;

    z-index: 5;

    background: #f9f9f9;

}



.mb-30 {

    margin-bottom: 30px !important;

}



/* .ser-inner::before {

    content: "";

    position: absolute;

    background: #0009;

    width: 100%;

    height: 100%;

    overflow: hidden;

    opacity: 0.7;

} */



.ser-inner::after {

    content: "";

    position: absolute;

    width: 100%;

    height: 0;

    background: #2196f3;

    bottom: 0;

    left: 0;



    opacity: 0.8;

    transition: all 0.7s;

}



.services-content:hover .ser-inner::after {

    height: 100% !important;

}



.ser-inner * {

    color: #363636;

    position: relative;

    z-index: 2;

    transition: all 0.7s;

}



.services-content:hover .ser-inner * {

    color: #fff;

}



.services-content img {

    filter: grayscale(0);

    transition: all 0.7s;

}



.services-content:hover img {

    filter: grayscale(100%);



}



.our-team-sec .owl-item {



    padding: 10px;



}







.our-team-sec .owl-nav,



.our-team-sec .owl-dots {



    display: none;



}







.team_content {



    padding: 25px 9px 9px 15px;



    text-align: center;



}







.our-team-sec .heading3 {



    position: relative;



    padding-bottom: 20px;



}







.our-team-sec .heading3:before {



    content: "";



    width: 40px;



    background: #04000b;



    height: 2px;



    position: absolute;



    left: 0;



    right: 0;



    margin: 0 auto;



    bottom: 11px;



}







.team_content h6 {







    text-transform: capitalize;



    border: none;



}







.gallery-content {



    padding: 5px;



    background: #fff;



    border-radius: 6px;



    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);



    position: relative;



    transition: all 0.5s;



    overflow: hidden;



}







.gallery-content img {



    border-radius: 6px;



}







.gallery_hover {

    display: block;

    position: relative;

    left: 0;

    right: 0;

    margin: 0 auto;

    top: 0;

    text-align: left;

    align-items: center;

    justify-content: center;

    height: 100%;

    transform: scale(1);

    transition: all 0.5s;

    float: left;

    width: 100%;

    padding: 10px 10px;

    border: 1px solid #e0e0e0;

    background: #fff;

    border-radius: 0 0 4px 4px;





}



.single_facilities_inner.gallery:hover .gallery_hover {

    background: #2196f3;

    border-color: #2196f3;

    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.2);

}



.single_facilities_inner.gallery:hover .gallery_hover .heading3 {

    color: #fff;

}



.single_facilities_inner.gallery:hover .gallery_hover ul li a i {

    color: #fff;

}



.gallery_hover h4 {

    font-size: 16px;

    float: left;

    padding: 14px 0;

}



.gallery_hover ul {

    float: right;

    width: 15px;

    list-style: none;

    margin: 0;

    padding: 0;

}



.gallery_hover ul {

    float: right;

    width: 50px;

    list-style: none;

    margin: 0;

    padding: 0;

}

.single_facilities.logo ul {

    width: 25px;

  }



.gallery_hover ul li {

    float: left;

    width: 20px;

    text-align: center;

    margin-left: 5px;

}



.single_facilities {

    overflow: hidden;

    padding: 1px;

}





.gallery-content:hover .gallery_hover {



    transform: scale(1.7);



}







.gallery_hover a {



    padding: 0px;



}







.gallery_hover i.fa {



    font-size: 14px;



    color: #363636;



}



.gallery_hover .heading3 {

    float: left;

    margin-bottom: 0;

}







.gallery_hover:before {



    content: "";



    position: absolute;



    background: rgba(0, 0, 0, 0.7);



    width: 100%;



    height: 100%;



    z-index: -1;

    display: none;



}

.single_facilities_inner.gallery img{

    width: 100%;

}







.simple-lightbox button.sl-close {



    z-index: 9999;



}







.our-team-sec .owl-carousel .owl-item img {



    display: block;



    width: 100%;



    border-radius: 6px;



    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);



    border: 4px solid #fff;



}







.virtual-tour iframe {



    width: 100%;



}







footer iframe {



    width: 100%;



}







.testimonial-sec .item p {



    padding: 25px;



    background: #fff;



    border-radius: 6px;



    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);



    min-height: 190px;



}







.testimonial__image img {



    width: 75px !important;



    height: 75px;



    border-style: solid;



    border-color: #FFFFFF;



    border-width: 3px;



    border-radius: 75px;



    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);



    margin-right: 15px;



}







.testimonial-footer {



    display: flex;



    /* justify-content: center; */



    align-items: center;



    padding-left: 15px;



}







.testimonial-name.heading3 {



    text-transform: capitalize;



}







.testimonial-title.heading1 {



    border-bottom: 0;

    margin-bottom: 0 !important;



}







.blog-content {

    padding: 0;

    background: #fff;

    border-radius: 0;

    box-shadow: none;

    position: relative;

    overflow: hidden;



}







.blog-content img {



    border-radius: 0px;

    /* filter: grayscale(100%); */



    /* min-height: 219px; */



}







.btn-sm {



    padding: 5px 20px 5px 20px;



    font-size: 14px;



}







footer {

    background-color: #2196f3;

    margin: 0;

    border-radius: 0px;

    padding-left: 25px;

    padding-right: 25px;

}







p.back-btn.float-right {



    position: fixed;



    right: 15px;



    bottom: 15px;

    z-index: 9;



}







footer .col-lg-12.pt-3.text-center p {



    color: #fff;



    font-size: 12px;



    letter-spacing: 0.5px;



}







footer .heading3 {



    color: #fff;

    position: relative;

    padding-bottom: 10px;



}



footer .heading3:before {

    content: "";

    width: 15px;

    height: 3px;

    background: #fff;

    display: inline-block;

    position: absolute;

    bottom: 3px;

    z-index: 1;

    transition: all 0.7s;

}



footer .heading3:after {

    content: "";

    width: 50%;

    height: 1px;

    background: #fff;

    display: inline-block;

    position: absolute;

    bottom: 4px;

    left: 10px;

    border: none;

    transition: all 0.7s;

}







.textwidget,



.textwidget a {



    color: #fff;



}







footer .textwidget {



    margin-bottom: 18px;



    font-size: 15px;



    font-weight: 400;

    text-transform: capitalize;





}



footer .textwidget a {

    position: relative;

    padding-left: 10px;

    transition: all 0.7s;

}



footer .textwidget a::before {

    position: absolute;

    content: "";

    width: 4px;

    height: 4px;

    background: #fff;

    left: 0;

    top: 8px;

    transition: all 0.7s;

}



footer .textwidget a:hover {

    color: #000;

    text-decoration: none;

}



footer .textwidget a:hover::before {

    background: #000;

}





.textwidget i.fa {



    margin-right: 5px;



}







.textwidget iframe {



    height: 212px;



    border-radius: 6px;



}







img.google-trusted-img {



    max-width: 148px;



}







img.img-responsive.pay-online-img {



    max-width: 148px;



}







.navbar-toggler-icon {



    position: absolute;



    top: 50%;



    margin-top: -1px;



    height: 2px;



    left: 7px;



    right: auto;



    background: #2196f3;



    box-shadow: 0 5px 0 0 #2196f3, 0 -5px 0 0 #2196f3;



    width: 18px;



}







button.navbar-toggler {



    background: transparent;

    width: 18px;



    height: 35px;



    position: relative;



}







main {



    position: relative;



    top: 88px;

    padding-bottom: 0px;



}







.carousel-indicators li {



    height: 5px;



}







div#myCarousel button {



    visibility: hidden;



}



p.back-btn.float-right i.fas {

    background: #2196f3;

    width: 40px;

    height: 40px;

    text-align: center;

    line-height: 37px;

    color: #fff;

    border-radius: 40px;

    box-shadow: none;

    border: 0px solid #fff;

    font-size: 15px;

    transition: all 0.7s;

}



p.back-btn.float-right:hover i.fas {

    background: #025ea8;

}











.navbar-expand-md .navbar-nav .dropdown-menu {



    position: absolute;

    right: 0;

    left: auto;

    top: 34px;

    padding: 0;

    overflow: hidden;

    min-width: 230px;

    background: #fff;

    border: 1px solid #dfdfdf;

    box-shadow: 0px 0px 2px 1px #f0f0f0;

    transition: all 0.7s;

    /* height: 0; */

    border-radius: 0;

    border: none;



}



.cs-nav-top .navbar-nav li.nav-item.dropdown:hover .dropdown-menu {

    display: block;

}







.navbar-expand-md .navbar-nav .dropdown-menu a.dropdown-item {



    padding: 10px 30px;

    border-bottom: 0px solid #d6d6d6;

    border-bottom-color: rgb(214, 214, 214);

    transition: all 0.5s;

    font-family: "Open Sans", sans-serif;

    font-size: 13px;

    text-transform: uppercase;

    transition: all 0.7s;



}







.navbar-expand-md .navbar-nav .dropdown-menu a.dropdown-item:hover {



    background: #2196f3;

    color: #fff;



}







.navbar-expand-md .navbar-nav .dropdown-menu a.dropdown-item:last-child {



    border-bottom: 0;



}







.marketing .col-lg-4 .blog-content p {



    margin-left: 0;



    margin-right: 0;



}







.bg-white {



    background: #fff !important;



}







.bg-primary {



    background: #5d57fe !important;



}







.bg-secondary {



    background: #fd953f !important;



}







.clr-white {



    color: #fff !important;



}







.clr-primary {



    color: #5d57fe !important;



}







.clr-secondary {



    color: #fd953f !important;



}







.inner-page-bradcrum .breadcrumb {



    /* justify-content: center; */



    background: transparent;



    margin-bottom: 0;



    padding: 0;



    background: rgba(255, 255, 255, 0.2);



    margin: 0px 0px 0px 0px;



    padding: 10px 10px 10px 10px;



    border-radius: 2px 2px 2px 2px;



    display: inline-block;



}







.inner-page-bradcrum ol.breadcrumb li {



    position: relative;



    margin: 0;



    text-transform: capitalize;



    font-size: 14px;



    color: #fff !important;



    padding: 0px 7px 0px 4px;



    display: inline-block;



}







.inner-page-bradcrum ol.breadcrumb li,



.inner-page-bradcrum ol.breadcrumb li a {



    font-size: 14px;



    color: #fff !important;



}







/* .inner-page-bradcrum ol.breadcrumb li a.active:after {



    content: "/";



    margin-left: 15px;



    color: #fff !important;



} */







.inner-page-bradcrum ol.breadcrumb li a.active {



    color: #5d57fe;



    text-decoration: none !important;



}







.inner-page-bradcrum ol.breadcrumb li a.active:hover {



    color: #fd953f;



}







.inner-page-bradcrum {



    background-image: url(../images/inner_07.webp) !important;



    background-position: top right !important;



    background-repeat: no-repeat !important;



    background-size: cover !important;



    /* padding: 120px 0px 120px 0px !important; */



}







.inner-page-bradcrum .container {



    /* display: flex; */



    flex-direction: column;



}







.container.marketing.contact-page {



    background: url(../images/contact-section-bg.webp) !important;

    /* padding-bottom: 0 !important; */

}







.with-before-after {



    margin: 0px 0px 35px 0px;



    padding: 10px 28px 0px 28px;



    margin-left: auto;



    margin-right: auto;



    display: inline-block;



}







.with-before-after:before,



.with-before-after:after {



    content: "";



    position: absolute;



    width: 50px;



    height: 50px;



    background: 0 0;



    z-index: 1;



    top: 0;



    border-style: solid;



    border-color: #2196f3;



    border-top-width: 5px;



    border-bottom-width: 0;



    pointer-events: none;



}







.with-before-after:after {



    right: 0;



    border-right-width: 5px;



    border-left-width: 0;



}







.with-before-after:before {



    left: 0;



    border-left-width: 5px;



    border-right-width: 0;



}



.address-widget {



    display: flex;



    flex-direction: row;



    justify-content: revert;



    align-items: center;



    padding: 0 15px;



}



span.address-content {



    margin: 0 10px;



}



.need-help-col input,

.need-help-col textarea {



    width: 100%;



    background: #F7F7F7E6;



    padding: 10px 15px 10px 15px;



    border-radius: 6px;



    border: 1px solid rgba(26, 115, 233, 0.2);



}



.address-content.lead.text-capitalize {



    padding: 0 10px;

    width: 100%;



}

.address-content.lead.text-capitalize a{



    color: #726D7B;



}



.address-content input,

.address-content textarea {

    width: 100% !important;

}



.need-help-col textarea {



    max-height: 95px;



    resize: none;



}



.panorama-new-sec ul.nav.nav-pills {

    align-items: center;

    justify-content: center;

}



.panorama-new-sec iframe {

    width: 100%;

    /* height: 100VH; */

}



.gallery-content iframe {

    border-radius: 6px;

    margin-bottom: -5px;

}



.our-environment li.nav-item {

    margin: 0 10px;

}



.our-environment a.nav-link {

    border: 1px solid #5d57fe;

    color: #5d57fe;

    transition: all 0.5s;

}



.our-environment a.nav-link.active,

.our-environment a.nav-link:hover {

    background: #5d57fe;

    color: #fff;

}



img.marketing-img {

    float: right;

    max-width: 50%;

    position: relative;

    right: -15px;

}



.carousel-caption h1 {

    font-size: 50px;

    font-weight: bold;

    letter-spacing: 2px;

}



div#myCarousel {

    transition: all 0.7s;

}



div#myCarousel button {

    visibility: hidden;

    opacity: 1;

    width: 50px;

    transition: all 0.7s;

}



div#myCarousel:hover button {

    visibility: visible;

}



.carousel-control-prev i,

.carousel-control-next i {

    position: absolute;

    left: 0;

    background: #2196f3;

    width: 30px;

    height: 30px;

    line-height: 30px;

    text-align: center;

    font-size: 12px;

}



.carousel-control-next i {

    position: absolute;

    left: auto;

    right: 0;

    background: #2196f3;

    width: 30px;

    height: 30px;

    line-height: 30px;

    text-align: center;

    font-size: 12px;

}



.carousel-indicators li {

    display: none;

}



.heading-new {

    color: #2196f3;

}



.services-sec.pt-5 {

    position: relative;

}



.services-sec::before {

    position: absolute;

    content: "";

    width: 100%;

    height: 350px;

    background: #f6f6f6;

    top: 0;

    left: 0;

}



.heading1.theme-heading {

    color: #2196f3;

    border: none;

}



.white-heading {

    color: #fff !important;

}



.about-us-section .theme-btn {

    background: transparent;

    border: 1px solid;

    padding: 15px 25px;

}



.marketing {

    background: url(../images/contact-section-bg.webp) !important;

    /* padding-top: 70px;

    padding-bottom: 70px; */

}



.services-sec {

    /* padding-top: 70px;

    padding-bottom: 40px; */

    position: relative;

}



.mission-vision {

    background: url(../images/contact-section-bg.webp) !important;

    /* padding-top: 70px;

    padding-bottom: 60px; */

}



.blog-section {

    /* padding-top: 70px;

    padding-bottom: 70px; */

}





.our-vision-sec .our-vision-con:first-child p {

    border-right: 1px solid #e6e6e6;

}



.our-vision-sec .our-vision-con p {

    border-right: 1px solid #e6e6e6;

    padding-right: 40px;

    text-align: justify;

}



.blog-inner {

    background: rgba(33, 33, 33, 0.8);

    position: absolute;

    top: 62%;

    left: 0;

    right: 0;

    margin: 0 auto;

    padding: 0 45px;

    transition: .3s ease;

    height: 52px;

    overflow: hidden;

    z-index: 2;

}



.blog-inner .blog-title.heading3 {

    margin: 0 !important;

    padding: 15px 0 !important;

    color: #fff;

}



.blog-section .theme-btn {

    background: transparent;

    border: 1px solid;

    padding: 15px 25px;

}



.blog-content::before {

    content: "";

    background: rgba(33, 150, 243, 0.9);

    position: absolute;

    width: 100%;

    height: 5px;

    z-index: 1;

    bottom: 0;

    transition: all 0.5s;

}



.blog-content:hover::before {

    height: 100%;

}



.blog-content:hover .blog-inner {

    background: transparent;

    height: 120px;

    top: 30%;

}



.carousel {

    margin-bottom: 0;

}



.mb-res {

    margin-bottom: 30px;

}



.carousel-control-prev i,

.carousel-control-prev,

.carousel-control-next,

.carousel-control-next i {

    transition: all 0.5s;

}



.carousel-control-prev:hover i,

.carousel-control-next:hover i {

    background: #18191c;

}



.dir-connect {

    background: #2196f3;

    padding: 20px 0;

}



.dir-connect p {

    margin: 0;

    text-align: center;

    color: #fff;

    font-family: 'Merriweather', serif;

    font-size: 23px;

    display: flex;

    align-content: center;

    justify-content: center;

    align-items: center;

}



.dir-connect p .far.fa-thumbs-up {

    background: #fff;

    color: #2196f3;

    width: 30px;

    height: 30px;

    font-size: 18px;

    border-radius: 30px;

    margin-right: 15px;

    line-height: 28px;

    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);

}



.dir-connect p .fab.fa-whatsapp {

    margin-left: 10px;

    font-size: 18px;

}



.whatsup-btn {

    margin-left: 15px;

}



.whatsup-btn a {

    background: #fff;

    border-radius: 4px;

    box-shadow: none;

    color: #000;

    font-size: 15px;

    text-transform: uppercase;

    padding: 10px 15px;

    text-decoration: none;

    border: 1px solid transparent;

    transition: all 0.7s;

}



.whatsup-btn a:hover {

    background: transparent;

    border: 1px solid #fff;

    color: #fff;

    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.2);

}



.testimonial-latest-section {

    padding-top: 70px;

    padding-bottom: 70px;

    background: url("../images/pattern-7.jpg");

}



.testi-title-sec {

    display: flex;

    align-content: center;

    align-items: center;

}



.testi-title-sec img {

    max-width: 80px;

    margin-right: 20px;

}



.testimonial-latest-section .owl-dots {

    display: none;

}



.testimonial-latest-section .heading1,

.testimonial-latest-section .heading2 {

    margin-bottom: 30px;

}



.owl-nav .owl-prev span,

.owl-nav .owl-next span {

    background: #2196f3 !important;

    width: 40px;

    height: 40px;

    line-height: 33px !important;

    color: #fff !important;

    display: block;

    border-radius: 40px;

    font-size: 24px;

    border: 1px solid #2196f3;

    transition: all 0.7s;

}



.owl-carousel .owl-nav button.owl-next:hover,

.owl-carousel .owl-nav button.owl-prev:hover {

    background: transparent !important;

}



.owl-nav .owl-prev span:hover,

.owl-nav .owl-next span:hover {

    background: transparent !important;

    color: #2196f3 !important;

}



.owl-theme .owl-nav {

    text-align: right;

    margin-top: 0;

}



.departmets {

    background: url(../images/contact-section-bg.webp) !important;

    /* padding-top: 70px;

    padding-bottom: 40px; */

}



.left-fixed {

    position: fixed;

    z-index: 9999;

    /* background: #2196f3; */

    left: 0;

    top: 50%;

    /* border-radius: 0px 6px 6px 0; */

    /* box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2); */

}



.left-fixed ul {

    list-style: none;

    margin: 0;

    padding: 0;

}



.left-fixed li {

    margin-bottom: 2px;

  }



.left-fixed li:last-child {

    border-bottom: 0;

}

.left-fixed a {

    color: #fff;

    padding: 10px;

    display: inline-block;

    transition: all 0.7s;

    background: #2196f3;

    border-radius: 0px 6px 6px 0;

    border: 1px solid #fff;

      border-left-width: 1px;

      border-left-style: solid;

      border-left-color: rgb(255, 255, 255);

    min-width: 37px;

    border-left: 0;

    text-decoration: none;

    box-shadow:2px 2px 4px rgba(0, 0, 0, 0.2);

  }

.left-fixed a span{

    font-size: 0;

    transition: all 0.7s;

    text-transform: capitalize;

    font-weight: 600;

    text-decoration: none;

}

.left-fixed a:hover span {

    font-size: 16px;

    padding-left: 10px;

  }



.left-fixed a:hover {

    /* opacity: 0.7; */

}



.img-style {

    border: 1px solid #e0e0e0;

    padding: 4px;

    border-radius: 4px;

    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);

}



.contact-information {

    background: #f6f6f6;

    padding: 30px 30px;

}



.box-shadow-box {

    background: #fff;

    padding: 15px;

    box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.08);

    border: 1px solid #e0e0e0;

    border-radius: 4px;

    display: flex;

    align-items: center;

    justify-content: center;

    flex-direction: column;

    margin: 0 10px;

    transition: all 0.7s;

}



.box-shadow-box:hover {

    background: red;

}



.box-shadow-box p {

    margin-bottom: 0;

}



.box-shadow-box i {

    margin-bottom: 15px;

    color: #2196f3;

    font-size: 20px;

    transition: all 0.7s;

}



.contact-information .col-lg-3 {

    max-width: calc(25% - 20px);

}



.contact-information .col-lg-6 {

    max-width: calc(50% - 20px);

}



.box-shadow-box p,

.box-shadow-box p a {

    margin-bottom: 0;

    font-size: 15px;

    font-weight: 400;

    color: #726D7B;

    text-decoration: none;

    transition: all 0.7s;

}



.box-shadow-box:hover {

    background: #2196f3;

}



.box-shadow-box:hover i {

    color: #fff;

}



.box-shadow-box:hover p,

.box-shadow-box:hover p a {

    color: #fff;

}



p.back-btn.float-right a {

    display: block;

    border-radius: 40px;

    padding: 8px;

    padding-right: 8px;

    background: rgba(33, 150, 243, 0.5);

    font-size: 0;

    transition: all 0.7s;

    text-decoration: none;

    color: #fff;

    font-weight: 600;

}



p.back-btn.float-right a:hover {

    font-size: 16px;

    background: rgb(33, 150, 243);

    padding-right: 15px;

}



.contact-page .custom-content:hover {

    opacity: 1;

}



a.payonline-btn {

    padding-left: 0 !important;

}



.payonline-btn:before {

    display: none;

}



.p-0 {

    padding: 0 !important;

}



.p-1 {

    padding: 10px !important;

}



.p-2 {

    padding: 20px !important;

}



.p-3 {

    padding: 30px !important;

}



.p-4 {

    padding: 40px !important;

}



.p-5 {

    padding: 50px !important;

}



.p-6 {

    padding: 60px !important;

}



.p-7 {

    padding: 70px !important;

}



.pt-0 {

    padding-top: 0 !important;

}



.pt-1 {

    padding-top: 10px !important;

}



.pt-2 {

    padding-top: 20px !important;

}



.pt-3 {

    padding-top: 30px !important;

}



.pt-4 {

    padding-top: 40px !important;

}



.pt-5 {

    padding-top: 50px !important;

}



.pt-6 {

    padding-top: 60px !important;

}



.pt-7 {

    padding-top: 70px !important;

}



.pb-0 {

    padding-bottom: 0 !important;

}



.pb-1 {

    padding-bottom: 10px !important;

}



.pb-2 {

    padding-bottom: 20px !important;

}



.pb-3 {

    padding-bottom: 30px !important;

}



.pb-4 {

    padding-bottom: 40px !important;

}



.pb-5 {

    padding-bottom: 50px !important;

}



.pb-6 {

    padding-bottom: 60px !important;

}



.pb-7 {

    padding-bottom: 70px !important;

}



.m-0 {

    margin: 0 !important;

}



.m-1 {

    margin: 10px !important;

}



.m-2 {

    margin: 20px !important;

}



.m-3 {

    margin: 30px !important;

}



.m-4 {

    margin: 40px !important;

}



.m-5 {

    margin: 50px !important;

}



.m-6 {

    margin: 60px !important;

}



.m-7 {

    margin: 70px !important;

}







.mt-0 {

    margin-top: 0 !important;

}



.mt-1 {

    margin-top: 10px !important;

}



.mt-2 {

    margin-top: 20px !important;

}



.mt-3 {

    margin-top: 30px !important;

}



.mt-4 {

    margin-top: 40px !important;

}



.mt-5 {

    margin-top: 50px !important;

}



.mt-6 {

    margin-top: 60px !important;

}



.mt-7 {

    margin-top: 70px !important;

}







.mb-0 {

    margin-bottom: 0 !important;

}



.mb-1 {

    margin-bottom: 10px !important;

}



.mb-2 {

    margin-bottom: 20px !important;

}



.mb-3 {

    margin-bottom: 30px !important;

}



.mb-4 {

    margin-bottom: 40px !important;

}



.mb-5 {

    margin-bottom: 50px !important;

}



.mb-6 {

    margin-bottom: 60px !important;

}



.mb-7 {

    margin-bottom: 70px !important;

}



.table-responsive.new-table .table {

    margin-bottom: 0;

}



.services-con img {

    /* max-width: 50px; */

    margin: 0 auto;

}



.services-con .read-more {

    transform: scale(0.7) !important;

}



.services-con .lead {

    min-height: 84px;

}



.google-business-view-img {

    float: left;

    max-width: 575px !important;

    margin: 0 30px 0 0;

    width: 100%;

}



.tick-list {

    list-style: none;

    margin: 0 0 0 10px;

    padding: 0;

}



.tick-list li {

    padding-bottom: 10px;

}



.tick-list li i {

    margin-right: 5px;

    color: #2196f3;

    font-size: 11px;

}



.tick-list .lead.d-flex i {

    margin-top: 8px;

    margin-right: 10px;

}



.dropdown-item.active,

.dropdown-item:active {

    background: #2196f3;

}



.heading4 {

    font-size: 15px;

    color: #363636;

}



.address-content .theme-btn {

    padding: 15px 30px;

    width: auto;

}



.address-content .theme-btn input {

    background: transparent;

    padding: 0;

    top: 0;

}



.contactFormResult {

    padding-left: 20px;

    color: green;

    text-transform: initial;

}



.red {

    color: red;

}



#contactForm input,

#contactForm textarea {

    width: 100%;

}



.button_all {

    background: #2196f3 !important;

    color: #fff;

    max-width: 160px;

    padding: 10px 15px 10px 15px !important;

    border-radius: 6px !important;

    border: 1px solid rgba(26, 115, 233, 0.2) !important;

    transition: all 0.7s;

}



#contactForm .new-form-control textarea.form-control {

    height: 130px !important;

    resize: none;

}



.button_all:hover {

    background: #18191c !important;

}



#contactForm textarea {

    min-height: 95px;

}



.new-form-control {

    width: 100%;

}



.new-form-control label {

    text-align: left;

    justify-content: left;

    font-weight: 600;

    font-size: 14px;

    margin-bottom: 5px;

    text-transform: capitalize;

}



.new-form-control input::placeholder,

.new-form-control textarea::placeholder {

    font-size: 14px;

    text-transform: capitalize;

    opacity: 0.7;

}



.portfolio_filter ul {

    list-style: none;

    margin: 0;

    padding: 0;

    text-align: center;

}



.portfolio_filter ul li {

    display: inline-block;

    /* background: #fff;

  margin: 0 5px;

  padding: 3px 18px;

  border-radius: 4px;

  border: 1px solid #e0e0e0; */

}



.portfolio_filter ul li a {

    background: #fff;

    margin: 0 10px;

    padding: 6px 30px;

    border-radius: 4px;

    border: 1px solid #e0e0e0;

    text-decoration: none;

    transition: all 0.5s;

    font-family: "Merriweather", serif;

    font-size: 14px;

}



.portfolio_filter ul li.active a,

.portfolio_filter ul li a:hover {

    background: #2196f3;

    color: #fff;

    border-color: #2196f3;

    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.2);

}



.portfolio_filter ul li.active a {

    color: #fff;

}



.our_services_area .portfolio_inner_area .portfolio_item .single_facilities .single_facilities_inner:hover .gallery_hover,

.our_services_area .portfolio_inner_area .portfolio_item .single_facilities .single_facilities_inner:focus .gallery_hover {

    opacity: 1;

}

.hide{

    display: none !important;

}

.text-style {

    margin: 0 0 0 15px;

    padding: 0;

    color: #726D7B;

    font-size: 15px;

    line-height: 28px;

  }

  .font-0{

    font-size: 0;

  }
  ol li {
    padding-bottom: 10px;
}
ol li:last-child {
    padding-bottom: 0px;
}
.carousel-caption {
    top: auto;
    bottom: auto;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.carousel-caption h2 {
    font-size: 20px !important;
    margin: 25px 0;
}
@media (max-width: 1300px) {



    .container {



        width: 100%;



        max-width: 100%;



    }



}







@media (max-width: 991px) {



    .mb-25-res {



        margin-bottom: 25px;



    }







    .about-us-con,



    .our-vision-con {



        margin-top: 25px;



    }







    .textwidget iframe {



        height: 300px;



        max-width: 500px;



    }







    .cs-nav-top .navbar-nav li.nav-item {



        margin-left: 5px !important;



    }



}









@media (max-width: 767px) {

    .navbar-expand-md .navbar-nav .dropdown-menu {

        top: 18px;

    }



    .pb-7 {

        padding-bottom: 35px !important;

    }



    .pt-7 {

        padding-top: 35px !important;

    }



    .mb-5 {

        margin-bottom: 25px !important;

    }



    .mt-5 {

        margin-top: 25px !important;

    }



    .about-img-bg {

        height: auto;

        background: none;

    }



    .about-img-bg img {

        display: block;

    }



    .cs-nav-top img {

        max-width: 60px;

    }



    .blog-content img {

        width: 100%;

    }



    .contact-information .col-lg-6,

    .contact-information .col-lg-3 {

        max-width: 100%;

        margin-bottom: 10px;

    }



    .row.custom-achievements .col-lg-6.col-md-6.col-sm-12 {

        margin-top: 1rem !important;

    }



    .row.custom-achievements .col-lg-6.col-md-6.col-sm-12:first-child {

        margin-top: 0rem !important;

    }



    .testimonial-latest-section {

        background-size: cover;

    }



    .testi-slogan.heading3 br {

        display: none;

    }



    .dir-connect p {

        flex-direction: column;

        font-size: 16px;

    }



    .dir-connect p .whatsup-btn {

        margin-top: 15px;

    }



    .testi-title-sec {

        margin-bottom: 30px;

    }



    /* .custom-content:hover {

        background: #2196f3;

    }



    .custom-content:hover * {

        color: #fff;

    } */

    .blog-section {

        padding-bottom: 15px;

    }



    footer {

        margin: 0 5px;

        border-radius: 8px;

        padding-left: 0;

        padding-right: 0;

    }



    .cs-nav-top .navbar-nav a.nav-link::after,

    .cs-nav-top .navbar-nav a.nav-link::before {

        display: none;

    }



    .about-content-above.about-us-con {

        padding: 15px;

        position: relative;

        top: 10%;

        margin-top: 0;

        padding-bottom: 55px;

    }



    .our-vision-sec .our-vision-con p {

        border-right: 1px solid #e6e6e6;

        padding-right: 0;

        text-align: left;

        border: 0px solid #e6e6e6;

    }



    .our-vision-sec .our-vision-con:first-child p {

        border: 0px solid #e6e6e6;

    }



    .carousel-caption {

        bottom: 0;

    }



    .carousel-caption h1 {

        font-size: 22px;

    }



    .theme-btn {

        padding: 13px 20px;

    }



    .our-environment li.nav-item {

        margin: 0 10px 10px 10px;

        min-width: 100%;

    }



    .our-environment a.nav-link {

        display: block;

        text-align: center;

    }



    .with-before-after:before,

    .with-before-after:after {

        width: 40px;

        height: 30px;

    }



    .inner-page-bradcrum {

        padding: 60px 0px 60px 0px !important;

    }



    .cs-nav-top a {



        padding: 0;



    }







    .cs-nav-top img {



        max-width: 45px;



    }







    main {



        position: relative;



        top: 65px;

        padding-bottom: 5px;



    }







    .heading1 {



        font-size: 14px;



    }







    .heading2 {



        font-size: 24px;



    }







    .heading3 {



        font-size: 18px;



    }







    .featurette-divider {



        margin: 2rem 0;



    }







    div#navbarsExample03 li {



        margin-left: 0 !important;



        text-align: right;



        margin-bottom: 10px;

        padding-right: 0;



    }







    .cs-nav-top .navbar-nav a.nav-link {



        font-size: 13px;

        font-weight: 500;



    }







    .navbar-expand-md .navbar-nav .dropdown-menu a.dropdown-item {



        padding: 6px 10px;



        font-size: 13px;



    }



    .navbar-expand-md .navbar-nav .dropdown-menu {}





}



@media (max-width: 576px) {

    .services-con .lead {

        min-height: inherit;

    }
    .left-fixed a {
        padding: 7px 8px;
        min-width: 30px;
        font-size: 13px;
    }
    .container.marketing {
        padding-left: 35px;
        padding-right: 35px;
    }
    .left-fixed a:hover span {
        font-size: 13px;
    }

}



@media (max-width: 480px) {

    .carousel-caption h1 {

        font-size: 16px;

    }



    .carousel-caption h1 br {

        display: none;

    }



    .carousel-item img {

        min-height: 200px;

    }
    .carousel-caption h1 {
        font-size: 16px;
        letter-spacing: 0.7px;
    }
    .carousel-caption h2 {
        font-size: 12px !important;
        margin: 0 0;
    }
    .carousel-caption p {
        margin-top: 8px;
        transform: scale(0.7);
    }

}



@media (min-width: 992px) {



    .div_gallery_img .single_facilities:nth-last-child(1),

    .div_gallery_img .single_facilities:nth-last-child(2),

    .div_gallery_img .single_facilities:nth-last-child(3) {

        margin-bottom: 0;

    }

}

@media (min-width: 768px) {



    .div_gallery_img .single_facilities:nth-last-child(1),

    .div_gallery_img .single_facilities:nth-last-child(2) {

        margin-bottom: 0;

    }

}